@font-face {
    font-family: 'SF Pro Display';
    src: url('fonts/sf-pro/SF-Pro-Display-Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'SF Pro Display';
    src: url('fonts/sf-pro/SF-Pro-Display-Regular.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'SF Pro Display';
    src: url('fonts/sf-pro/SF-Pro-Display-Semibold.otf') format('opentype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'SF Pro Display';
    src: url('fonts/sf-pro/SF-Pro-Display-Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'SF Pro Display';
    src: url('fonts/sf-pro/SF-Pro-Display-Heavy.otf') format('opentype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'SF Pro Display';
    src: url('fonts/sf-pro/SF-Pro-Display-Black.otf') format('opentype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

html {
    font-family: 'SF Pro Display', sans-serif;
    font-weight: 500;
}

button, input, textarea {
    font-family: 'SF Pro Display', sans-serif;
}
